Subject: Ticket Assigned - Order update
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 04:08:50 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order update Hi, it's been 4th day after placing my order but there is no progress in Order Status.  From last three days order is in " Ready for Collection " phase. Kindly update me about my order and make it confirm that I will get it by tomorrow as officially there are 3 to 5 working days to deliver an order. Kindly do it on urgent bases as I have a flight on Friday otherwise I won't be able to collect . 
Thanks 
My order number is 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4524237